﻿.blog-page {
    display: none;
}
.img-banner {
    display: none;
}
.section-banner{
    background-position-x:center;
}
/*Blog Page Banners*/
.kids-need-mouthgaurds-blog {
    background-image: url(/blogs/img/banner/do-kids-really-need-mouthguards-blog-banner.jpg);
}
.good-dental-habits-blog {
    background-image: url(/blogs/img/banner/what-are-the-musts-of-good-dental-habits-blog-banner.jpg);
}
.school-lunch-ideas-blog {
    background-image: url(/blogs/img/banner/healthy-back-to-school-lunch-ideas-blog-banner.jpg);
}
.restorative-blog {
    background-image: url(/blogs/img/banner/what-is-restorative-dentistry-blog-banner.jpg);
}
.keeping-up-good-dental-health-in-the-new-year-blog {
    background-image: url(/blogs/img/banner/keeping-up-good-dental-health-in-the-new-year-blog-banner.jpg);
}
.the-critical-link-between-diet-and-oral-health-blog {
    background-image: url(/blogs/img/banner/the-critical-link-between-diet-and-oral-health-blog-banner.jpg);
}
.the-causes-and-symptoms-of-gingivitis-blog {
    background-image: url(/blogs/img/banner/the-causes-and-symptoms-of-gingivitis-blog-banner.jpg);
}
.the-link-between-nutrition-and-oral-health-blog {
    background-image: url(/blogs/img/banner/the-link-between-nutrition-and-oral-health-dentist-of-gardena-blog-banner.jpg);
}
.how-to-combat-bad-breath-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/how-to-combat-bad-breath-dentist-of-gardena-blog-banner.jpg);
}
.unraveling-the-connection-between-oral-health-and-heart-disease-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/unraveling-the-connection-between-oral-health-and-heart-disease-dentist-of-gardena-blog-banner.jpg);
}
.summer-foods-that-are-good-for-your-teeth-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/summer-foods-that-are-good-for-your-teeth-dentist-of-gardena-blog-banner.jpg);
}
.how-dental-screening-can-catch-early-signs-of-oral-cancer-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/how-dental-screening-can-catch-early-signs-of-oral-cancer-dentist-of-gardena-blog-banner.jpg);
}
.implants-vs-dentures-which-one-is-right-for-me-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/implants-vs-dentures-which-one-is-right-for-me-dentist-of-gardena-blog-banner.jpg);
}
.mastering-your-dental-insurance-a-comprehensive-guide-for-2023-dentist-of-gardena-blog{
    background-image: url(/blogs/img/banner/mastering-your-dental-insurance-a-comprehensive-guide-for-2023-dentist-of-gardena-blog-banner.jpg);
}
.the-essential-role-of-mouthguards-in-dental-protection-dentist-of-gardena-blog{
    background-image: url(/blogs/img/banner/the-essential-role-of-mouthguards-in-dental-protection-dentist-of-gardena-blog-banner.jpg);
}
.revolutionizing-smiles-with-dental-veneers-dentist-of-gardena-blog{
    background-image: url(/blogs/img/banner/revolutionizing-smiles-with-dental-veneers-dentist-of-gardena-blog-banner.jpg);
}
.a-whiter-brighter-smile-tips-and-options-for-teeth-whitening-dentist-of-gardena-blog{
    background-image: url(/blogs/img/banner/a-whiter-brighter-smile-tips-and-options-for-teeth-whitening-dentist-of-gardena-blog-banner.jpg);
}
.enjoying-valentines-candy-with-care-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/enjoying-valentines-candy-with-care-dentist-of-gardena-blog-banner.jpg);
}
.spring-into-action-combating-allergies-and-revitalizing-oral-health-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/spring-into-action-combating-allergies-and-revitalizing-oral-health-dentist-of-gardena-blog-banner.jpg);
}
.welcome-the-spring-season-with-a-brighter-smile-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/welcome-the-spring-season-with-a-brighter-smile-dentist-of-gardena-blog-banner.jpg);
}
.dentist-of-gardena-approved-summer-foods-and-drinks-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/dentist-of-gardena-approved-summer-foods-&-drinks-gardena-dental-care-blog-banner.jpg);
}

.summer-oral-hygiene-essential-tips-for-a-healthy-smile-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/summer-oral-hygiene-essential-tips-for-a-healthy-smile-dentist-of-gardena-blog-banner.jpg);
}

.preparing-your-child-for-their-first-dental-visit-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/preparing-your-child-for-their-first-dental-visit-dentist-of-gardena-blog-banner.jpg);
}
.back-to-school-oral-health-essentials-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/back-to-school-oral-health-essentials-dentist-of-gardena-blog-banner.jpg);
}
.exploring-dental-insurance-plans-a-comprehensive-guide-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/exploring-dental-insurance-plans-a-comprehensive-guide-dentist-of-gardena-blog-banner.jpg);
}
.a-complete-guide-to-cosmetic-dentistry-in-gardena-ca-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/a-complete-guide-to-cosmetic-dentistry-in-gardena-ca-dentist-of-gardena-blog-banner.jpg);
}
.use-it-or-lose-it-maximizing-your-dental-benefits-before-year-end-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/use-it-or-lose-it-maximizing-your-dental-benefits-before-year-end-dentist-of-gardena-blog-banner.jpg);
}

.maximize-your-dental-benefits-in-the-new-year-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/maximize-your-dental-benefits-in-the-new-year-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}
.top-reasons-to-replace-missing-teeth-with-implants-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/top-reasons-to-replace-missing-teeth-with-implants-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}

.top-tips-for-fresh-breath-this-winter-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/top-tips-for-fresh-breath-this-winter-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}

.spring-cleaning-for-your-dental-routine-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/spring-cleaning-for-your-dental-routine-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}

.what-your-tongue-can-tell-you-about-your-oral-health-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/what-your-tongue-can-tell-you-about-your-oral-health-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}

.dentist-approved-summer-foods-and-drinks-for-a-healthy-smile-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/dentist-approved-summer-foods-and-drinks-for-a-healthy-smile-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    }
}


.summer-smile-makeover-how-to-refresh-your-smile-this-season-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/summer-smile-makeover-how-to-refresh-your-smile-this-season-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;

    /* @media (max-width:750px) {
        background-position-x: -450px;
    }
    @media (max-width:440px) {
        background-position-x: -590px;
    } */
}
.summer-dental-emergencies-how-to-protect-your-smile-and-what-to-do-when-accidents-happen-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/summer-dental-emergencies-how-to-protect-your-smile-and-what-to-do-when-accidents-happen-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;
}

.back-to-school-oral-health-essentials-for-a-healthy-start-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/back-to-school-oral-health-essentials-for-a-healthy-start-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;
}
.healthy-aging-dental-care-tips-for-seniors-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/healthy-aging-dental-care-tips-for-seniors-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;
}

.caring-for-your-dental-restorations-crowns-bridges-and-implants-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/caring-for-your-dental-restorations-crowns-bridges-and-implants-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;
}
.sedation-dentistry-explained-how-we-help-patients-feel-at-ease-dentist-of-gardena-blog {
    background-image: url(/blogs/img/banner/sedation-dentistry-explained-how-we-help-patients-feel-at-ease-dentist-of-gardena-blog-banner.jpg);
    background-position-x: center;
}

@media(max-width:450px) {
    .btn {
        padding: 10px 46px;
    }
    .blog-page {
        padding-top: 70px;
    }
}

.list-benefits{
    padding-bottom: 0 !important;
}